/*
Theme Name:  Beaver Builder Child Theme - Garage De Freitas
Theme URI:   http://www.wpbeaverbuilder.com
Version:   1.0
Description:  Child Theme Beaver Builder pour Garage De Freitas
Author:   Weppartner.lu - Jayson
Author URI:  http://www.webpartner.lu
Template:   bb-theme
*/



@import '../bb-theme/style.css';

.marge {
margin-left: 2em;
}

.fl-page-header-container.container {
    padding-top: 20px;
}

/***** GLOBAL  *****/
*::selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
*::-moz-selection {
    background: #d3d3d3 none repeat scroll 0 0;
    color: #333333;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
a:focus, * {
    outline: medium none;
    outline-offset: 0;
}
a:hover {
    opacity: 0.8;
}
.fl-page-header-logo a:hover {
	opacity: 1;
}
.fl-page-content ul li,
.fl-page-content ol li {
	margin-bottom: 10px;
}
.fl-page-header-container {
    padding-bottom: 0px;
    padding-top: 0px;
}


/***** FONTS *****/
body {
    line-height: 26px;
}
body h1,
body h2,
.fl-row-bg-parallax h3.fl-heading span {
	/*text-transform: uppercase;*/
}
body h2 {
	line-height: 45px;
}
.fl-row-bg-parallax h1.fl-heading span {
	color: #fff;
    font-weight: 600;
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px #666;
}
.fl-row-bg-parallax h3.fl-heading span {
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 1px #666;
}
.fl-row-bg-parallax .fl-row-content .fl-rich-text p span {
    background-color: rgba(255, 255, 255, 0.5);
    color: #333 !important;
    padding: 5px 10px;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
}

/***** HEADER MENU PRIMARY (.fl-page-header-primary) ****/
.fl-page-header-row .col-md-8.col-sm-12 {
    margin: 0;
    padding: 0;
}
.fl-page-header-primary #menu-header-menu li,
.fl-page-header-primary #menu-header-menu-1 li {
    margin: 0;
}
.fl-page-header-primary #menu-header-menu-1 > li > a {
    font-size: 15px;
    letter-spacing: -0.5px;
    padding: 10px;
}
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav > li > a {
    color: #000;
}
.fl-page-header-primary .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children > a {
    cursor: context-menu;
}
.fl-page-nav-right.fl-page-header-fixed .navbar-nav > li > a,
.fl-page-header-fixed .navbar-nav > li > a {
    color: #666;
}

/***** FIXED MENU (.fl-page-header-fixed) & LOGO *****/
.fl-page-nav-right.fl-page-header-fixed .fl-logo-img,
.fl-page-header-fixed .fl-logo-img {
    max-height: 160px;
    width: auto !important;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a,
.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {
    line-height: 56px;
    padding: 15px;
	font-size: 17px;
}
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li.current-menu-item > a,
.fl-page-header-fixed .menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-has-children.current-menu-parent > a {
    color: #8e44ad;
}


/***** MOBILE MENU *****/
.fl-page-nav .navbar-toggle {
    background-color: #808080;
    font-size: 20px;
    letter-spacing: 5px;
    text-transform: uppercase;
    padding: 20px;
    color: #fff;
}
.fl-page-nav .navbar-toggle:hover,
.fl-page-nav .navbar-toggle:focus {
    background: #f2f2f2 none repeat scroll 0 0;
    color: #808080;
}

.fl-page-nav-right.fl-page-header-fixed .fl-logo-img, .fl-page-header-fixed .fl-logo-img {
    max-height: 120px !important;
}


/***** TOP BAR MENU ****/
body .fl-page-bar .navbar-nav > li > a {
    color: #fff;
    font-size: 13px;
}
body .fl-page-bar .navbar-nav > li > a:hover {
	color: #fff;
	opacity: 0.8;
}
body .fl-page-bar .fl-social-icons > a {
	color: #fff;
}

/***** FORMS (Labels + Buttons) *****/
#gform_1 label {
    font-size: 14px;
    font-weight: normal;
    font-style: italic;
}
#gform_1 .gfield_label {
    font-size: 18px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
}
.gfield_checkbox li {
    display: inline-block;
    width: 20%;
}
.gfield_checkbox li input {
    margin-top: 5px !important;
}
#gform_1 .gfield_checkbox label {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
}
#gform_1 .gfield_time_hour i {
    display: none;
}
#gform_1 .gform_button.button {
font-size: 22px;
    padding: 20px 32px;
    text-transform: uppercase;
    border-color: #000;
    color: #ffffff !important;
}
#gform_1 .gform_button.button:hover, #gform_1 .gform_button.button:focus {
    background-color: #fff;
    color: #000 !important;
}

button, input[type=button], input[type=submit] {
    background: rgba(78, 78, 78, 0.3);
    color: #ffffff;
    font-size: 20px;
    line-height: 20px;
    padding: 16px 30px;
    font-weight: normal;
    text-shadow: none;
    text-transform: uppercase;
    border: 1px solid #8e44ad;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

input#gform_submit_button_2 {
    font-size: 22px;
}

.fl-post-grid-post {
    background: #fff;
    border: 1px solid rgba(142, 68, 173, 0.45);
    visibility: hidden;
}

/***** SCROLL TO TOP *****/
.scrollToTop {
    width:40px;
    height: 40px;
    background-image: url('arrow.png');
    position:fixed;
    right:30px;
    bottom:30px;
    display:none;
}


/***** FOOTER (CopyClass + Main Background) *****/
footer .fl-page-footer-widgets {
    display: block;
    padding: 0px 0;
}
footer.fl-page-footer-wrap a {
    color: #fff;
}
.fl-page-footer-widgets *, .fl-page-footer-widgets a.fa {
    font-weight: 200;
    color:white;
}
footer .copyClass {
    background-color: rgba(76,76,76, 1);
    font-size: 12px;
    padding: 20px 20px;
    text-align: center;
}
footer .fl-page-footer.copyClass > div {
	color: #fff;
	font-size: 12px;
}
footer .copyClass a {
    color: #fff;
}

.fl-page-footer-widgets {
  background-color: black;
border-top:none;
}

.fl-page-footer {
    /* border-top: 1px solid #e6e6e6; */
    font-size: 12px;
    border-color: rgba(76,76,76, 1);
    background-color: rgba(76,76,76, 1);
    color: #0a0a0a;
}


.fl-widget .fl-widget-title {
    margin-bottom: 20px;
    color:white;
}

.fl-page-footer-container.container {
    display: none;
}

/********** RESPONSIVE **********/
@media screen and (max-width: 767px) {
	.fl-logo-img {
		width: 400px;
		max-width: inherit;
		height: auto;
}
	footer #text-4 h4 {
		display: none;
	}
	.fl-builder-content .fl-row-bg-parallax .fl-row-content-wrap {
		padding: 80px 0;
	}
	.home-slider-second-level .fl-module-content.fl-node-content {
		display: block;
		margin: 25px auto;
		width: 75%;
	}
	.home-slider-second-level.fl-row-bg-parallax .fl-row-content-wrap {
		padding: 20px 0;
	}
	.fl-row-bg-parallax h1.fl-heading span,
	.fl-row-bg-parallax h1.fl-heading {
		font-size: 30px;
	}
	.fl-row-bg-parallax h3.fl-heading span,
	.fl-row-bg-parallax h3.fl-heading {
		font-size: 22px;
	}
	.fl-builder-content .bloc-separator .fl-row-content-wrap {
		padding: 15px 0 !important;
	}
	footer .copyClass {
		font-size: 13px;
		padding: 20px 10px;;
	}
.fl-row-content-wrap {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}
img.fl-logo-img {
    width: 305px !important;
}
.fl-page-nav-toggle-icon .fl-page-header-content {
    border-top: 1px solid rgba(239, 183, 110, 0.41);
    margin-top: 20px;
}
.fl-page-nav-collapse ul.navbar-nav > li {
    border-color: #000;
}
.fl-page-nav-toggle-icon .fl-page-nav-collapse {
    border-top: 1px solid #000;
    padding-bottom: 10px;
}
}
@media screen and (min-width: 768px) and (max-width: 992px) {
	footer #text-4 h4 {
		display: none;
	}
	.fl-builder-content .fl-row-bg-parallax .fl-row-content-wrap {
		padding: 150px 0;
	}
	.fl-row-bg-parallax h1.fl-heading span,
	.fl-row-bg-parallax h1.fl-heading {
		font-size: 25px;
	}
	.fl-row-bg-parallax h3.fl-heading span,
	.fl-row-bg-parallax h3.fl-heading {
		font-size: 24px;
	}
	.fl-row-bg-parallax .fl-rich-text span {
		font-size: 18px !important;
	}
	.fl-row-bg-parallax  .fl-module.fl-module-button.fl-visible-desktop-medium {
		display: none;
	}
	.fl-builder-content .bloc-separator .fl-row-content-wrap {
		padding: 15px 0 !important;
	}
}
@media screen and (min-width: 993px) and (max-width: 1480px) {
	.fl-row-bg-parallax h1.fl-heading span,
	.fl-row-bg-parallax h1.fl-heading {
		font-size: 40px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1480px) {
	.fl-builder-content .fl-row-bg-parallax .fl-row-content-wrap {
		padding: 90px 0;
	}
	.fl-builder-content .bloc-separator .fl-row-content-wrap {
		padding: 15px 0 !important;
	}
}
